# Class CIM_ProductParentChild

The CIM_ProductParentChild association defines a parent child hierarchy among Products. For example, a Product may come bundled with other Products.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ProductParentChild

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Composition | boolean | true
Description | string | The CIM_ProductParentChild association defines a parent child hierarchy among Products. For example, a Product may come bundled with other Products.
UMLPackagePath | string | CIM::Core::ProductFRU
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Child | CIM_ProductParentChild | CIM_Product
Parent | CIM_ProductParentChild | CIM_Product

## Class Methods